.version.what_you_can_grow /* version checker */
{
	color: #0000F4;
	background-color: #4BB39A;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 753px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	width: 0.01px;
}

#pu1093
{
	width: 0.01px;
	margin-left: -100px;
}

#u836
{
	z-index: 132;
	width: 474px;
	margin-bottom: -58px;
	margin-right: -10000px;
	left: 13px;
}

#ppu1318-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 517px;
}

#pu1318-4
{
	width: 0.01px;
	margin-left: 243px;
}

#u1318-4
{
	z-index: 177;
	width: 145px;
	min-height: 26px;
	margin-right: -10000px;
}

#u1318-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u1319-4
{
	z-index: 181;
	width: 146px;
	min-height: 26px;
	margin-right: -10000px;
	left: 154px;
}

#u1319-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 146px;
	margin: 0px -10000px 0px 0px;
}

#u1003-4
{
	z-index: 136;
	width: 543px;
	min-height: 62px;
	margin-top: 31px;
}

#u1093,#u1093-bw
{
	z-index: 131;
	min-height: 193px;
}

#u834
{
	z-index: 134;
	width: 282px;
	margin-right: -10000px;
	margin-top: -19px;
	left: 60px;
}

#menuu842
{
	z-index: 140;
	width: 961px;
	margin-right: -10000px;
	margin-top: 130px;
	left: 100px;
}

#u850
{
	width: 176px;
	min-height: 40px;
	margin-right: -10000px;
}

#u851
{
	width: 176px;
	padding-bottom: 10px;
}

#u851:hover
{
	width: 176px;
	min-height: 0px;
	margin: 0px;
}

#u851:active
{
	width: 176px;
	min-height: 0px;
	margin: 0px;
}

#u851.MuseMenuActive
{
	width: 176px;
	min-height: 0px;
	margin: 0px;
}

#u852-4
{
	width: 158px;
	min-height: 22px;
	margin-right: -10000px;
	top: 5px;
	left: 9px;
}

#u851:hover #u852-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 158px;
	margin: 0px -10000px 0px 0px;
}

#u851:active #u852-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 158px;
	margin: 0px -10000px 0px 0px;
}

#u851.MuseMenuActive #u852-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 158px;
	margin: 0px -10000px 0px 0px;
}

#u1011
{
	width: 144px;
	min-height: 40px;
	margin-right: -10000px;
	left: 178px;
}

#u1014
{
	width: 144px;
	padding-bottom: 10px;
}

#u1014:hover
{
	width: 144px;
	min-height: 0px;
	margin: 0px;
}

#u1014:active
{
	width: 144px;
	min-height: 0px;
	margin: 0px;
}

#u1014.MuseMenuActive
{
	width: 144px;
	min-height: 0px;
	margin: 0px;
}

#u1016-4
{
	width: 126px;
	min-height: 22px;
	margin-right: -10000px;
	top: 5px;
	left: 9px;
}

#u1014:hover #u1016-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u1014:active #u1016-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u1014.MuseMenuActive #u1016-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u857
{
	width: 137px;
	min-height: 40px;
	margin-right: -10000px;
	left: 324px;
}

#u860
{
	width: 137px;
	padding-bottom: 10px;
}

#u860:hover
{
	width: 137px;
	min-height: 0px;
	margin: 0px;
}

#u860:active
{
	width: 137px;
	min-height: 0px;
	margin: 0px;
}

#u860.MuseMenuActive
{
	width: 137px;
	min-height: 0px;
	margin: 0px;
}

#u862-4
{
	width: 120px;
	min-height: 22px;
	margin-right: -10000px;
	top: 5px;
	left: 8px;
}

#u860:hover #u862-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 120px;
	margin: 0px -10000px 0px 0px;
}

#u860:active #u862-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 120px;
	margin: 0px -10000px 0px 0px;
}

#u860.MuseMenuActive #u862-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 120px;
	margin: 0px -10000px 0px 0px;
}

#u864
{
	width: 165px;
	min-height: 40px;
	margin-right: -10000px;
	left: 463px;
}

#u867
{
	width: 165px;
	padding-bottom: 10px;
}

#u867:hover
{
	width: 165px;
	min-height: 0px;
	margin: 0px;
}

#u867:active
{
	width: 165px;
	min-height: 0px;
	margin: 0px;
}

#u867.MuseMenuActive
{
	width: 165px;
	min-height: 0px;
	margin: 0px;
}

#u868-4
{
	width: 148px;
	min-height: 22px;
	margin-right: -10000px;
	top: 5px;
	left: 8px;
}

#u867:hover #u868-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u867:active #u868-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u867.MuseMenuActive #u868-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u871
{
	width: 141px;
	min-height: 40px;
	margin-right: -10000px;
	left: 630px;
}

#u872
{
	width: 141px;
	padding-bottom: 10px;
}

#u872:hover
{
	width: 141px;
	min-height: 0px;
	margin: 0px;
}

#u872:active
{
	width: 141px;
	min-height: 0px;
	margin: 0px;
}

#u872.MuseMenuActive
{
	width: 141px;
	min-height: 0px;
	margin: 0px;
}

#u875-4
{
	width: 124px;
	min-height: 22px;
	margin-right: -10000px;
	top: 5px;
	left: 8px;
}

#u872:hover #u875-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 124px;
	margin: 0px -10000px 0px 0px;
}

#u872:active #u875-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 124px;
	margin: 0px -10000px 0px 0px;
}

#u872.MuseMenuActive #u875-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 124px;
	margin: 0px -10000px 0px 0px;
}

#u878
{
	width: 188px;
	min-height: 40px;
	margin-right: -10000px;
	left: 773px;
}

#u879
{
	width: 188px;
	padding-bottom: 10px;
}

#u879:hover
{
	width: 188px;
	min-height: 0px;
	margin: 0px;
}

#u879:active
{
	width: 188px;
	min-height: 0px;
	margin: 0px;
}

#u879.MuseMenuActive
{
	width: 188px;
	min-height: 0px;
	margin: 0px;
}

#u880-4
{
	width: 171px;
	min-height: 22px;
	margin-right: -10000px;
	top: 5px;
	left: 8px;
}

#u879:hover #u880-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 171px;
	margin: 0px -10000px 0px 0px;
}

#u879:active #u880-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 171px;
	margin: 0px -10000px 0px 0px;
}

#u879.MuseMenuActive #u880-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 171px;
	margin: 0px -10000px 0px 0px;
}

#pu1329-21
{
	width: 0.01px;
	margin-top: 48px;
}

#u1329-21
{
	z-index: 60;
	width: 300px;
	min-height: 358px;
	background-color: transparent;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u1329-2
{
	font-size: 18px;
	line-height: 30px;
	font-family: adriane, serif;
}

#u1329-6
{
	font-size: 28px;
	text-transform: uppercase;
	line-height: 34px;
	letter-spacing: 1px;
	color: #006837;
	font-family: almaq-rough, sans-serif;
}

#u1331-25
{
	z-index: 81;
	width: 300px;
	min-height: 380px;
	background-color: transparent;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 330px;
}

#u1332-21
{
	z-index: 106;
	width: 300px;
	min-height: 358px;
	background-color: transparent;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 660px;
}

#u1329-8,#u1331-2,#u1331-11,#u1332-2,#u1332-12
{
	font-size: 28px;
	text-transform: uppercase;
	line-height: 39px;
	letter-spacing: 1px;
	color: #006837;
	font-family: changa-one, sans-serif;
}

#u1329-4,#u1329-5,#u1329-10,#u1329-12,#u1329-14,#u1329-16,#u1329-18,#u1329-19,#u1331-4,#u1331-6,#u1331-8,#u1331-9,#u1331-13,#u1331-15,#u1331-17,#u1331-19,#u1331-21,#u1331-22,#u1332-4,#u1332-6,#u1332-8,#u1332-10,#u1332-14,#u1332-16,#u1332-18
{
	font-size: 18px;
	line-height: 25px;
	font-family: adriane, serif;
}

#u1331-23,#u1332-19
{
	line-height: 20px;
	font-family: adriane, serif;
}

#u1413
{
	z-index: 127;
	width: 15px;
	height: 289px;
	border-style: solid;
	border-color: #46BB54;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 300px;
	border-width: 0px 2px 0px 0px;
}

#u1414
{
	z-index: 128;
	width: 15px;
	height: 289px;
	border-style: solid;
	border-color: #46BB54;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 630px;
	border-width: 0px 2px 0px 0px;
}

#u1415
{
	z-index: 129;
	width: 960px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 323px;
}

#u1415_img
{
	padding-bottom: 50px;
}

#pu2492
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -1px;
}

#u2492
{
	z-index: 2;
	min-height: 199px;
	padding-bottom: 55px;
}

#u1093_align_to_page,#u2492_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#pu2508-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 55px;
	margin-left: 101px;
}

#u2508-4
{
	z-index: 13;
	width: 300px;
	min-height: 24px;
}

#u1750-8
{
	z-index: 5;
	width: 313px;
	min-height: 102px;
	margin-top: 19px;
}

#pu2509-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 55px;
	margin-left: 431px;
}

#u2509-4
{
	z-index: 17;
	width: 300px;
	min-height: 24px;
}

#u2495-10
{
	z-index: 21;
	width: 313px;
	min-height: 102px;
	margin-top: 19px;
}

#u2497-8
{
	z-index: 26;
	width: 39px;
	min-height: 72px;
}

#pu1334
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 24px;
	margin-left: 787px;
}

#u1334
{
	z-index: 3;
	width: 120px;
	margin-left: 161px;
}

#u2494-4
{
	z-index: 44;
	width: 271px;
	min-height: 25px;
	padding-top: 3px;
	margin-top: 18px;
}

#u2494-4:hover
{
	padding-top: 3px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 271px;
	margin: 18px 0px 0px;
}

#u2493-4
{
	z-index: 40;
	width: 271px;
	min-height: 25px;
	padding-top: 3px;
	margin-top: 10px;
}

#u2493-4:hover
{
	padding-top: 3px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 271px;
	margin: 10px 0px 0px;
}

#u2492-bw
{
	z-index: 2;
	min-height: 199px;
}

#u2503-4
{
	z-index: 48;
	width: 300px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 74px;
	left: 101px;
}

#u2504-4
{
	z-index: 52;
	width: 300px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 74px;
	left: 431px;
}

#u2505-4
{
	z-index: 56;
	width: 300px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 74px;
	left: 761px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

